cURL
curl --request PUT \ --url https://api.aimtell.com/prod/user/ \ --header 'Content-Type: application/json' \ --header 'X-Authorization-Api-Key: <api-key>' \ --data ' { "first_name": "<string>", "last_name": "<string>", "password": "<string>", "timezone": "<string>" } '
{ "result": "success", "message": "User updated.", "user": { "uid": "ia123d", "timezone": "America/Los_Angeles", "registration_date": "2014-10-05 00:00:00", "last_login": "2015-10-01 04:03:20", "username": "dj@aimtell.com", "auth_token": "AUTH_TOKEN", "first_name": "DJ", "last_name": "Swanepoel", "trial": "0", "trial_end": "0000-00-00 00:00:00" } }
Documentation IndexFetch the complete documentation index at: https://developers.aimtell.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.aimtell.com/llms.txt
Use this file to discover all available pages before exploring further.
First Name
Last Name
Password
Timezone
200
"success"
"User updated."
Show child attributes